uuid: 17398069-8703-455a-81d4-000d6867e4a5
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw
name: Étiquettes
vid: tags
description: 'Utilisez les étiquettes pour regrouper les articles sur des sujets similaires dans des catégories.'
weight: 0
